[//]: #@corifeus-header

# 📡 P3X Redis UI is a very functional handy database GUI and works in your pocket on the responsive web or as a desktop app

                        
[//]: #@corifeus-header:end

# Privacy Policy

## Introduction

Thank you for using our macOS application. We are committed to protecting your privacy and ensuring that your personal information is handled in a safe and responsible manner. This Privacy Policy outlines how we collect, use, and safeguard your information when you use our application.

## Information We Collect

Our application does not collect any personally identifiable information from users. However, we do collect certain non-personally identifiable information automatically through Google Analytics to help us understand how our users interact with our application. The information collected includes:

- Device information (such as device type, operating system, and version)
- Usage information (such as features used, frequency of use, and session duration)
- Location information (only to the extent that it can be inferred from the IP address)

## How We Use the Information

The information collected through Google Analytics is used solely for the purpose of improving our application. We use this information to:

- Understand how users engage with our application
- Identify areas for improvement
- Monitor and analyze usage patterns and trends

## Google Analytics

We use Google Analytics, a web analytics service provided by Google, Inc. ("Google"), to collect and analyze usage data. Google Analytics uses cookies and similar technologies to collect and store information about your use of our application. The information generated by the Google Analytics cookie about your use of our application is transmitted to and stored by Google on servers in the United States.

Google uses this information to evaluate your use of our application, compile reports on application activity, and provide other services related to application activity and internet usage. Google may also transfer this information to third parties where required to do so by law, or where such third parties process the information on Google's behalf.

For more information about Google Analytics and how it collects and processes data, please visit [Google's Privacy Policy](https://policies.google.com/privacy) and [Google Analytics Help](https://support.google.com/analytics/answer/6004245).

## Data Security

We take reasonable measures to protect the information collected through our application from unauthorized access, disclosure, alteration, or destruction. However, please be aware that no security measures are perfect or impenetrable, and we cannot guarantee the absolute security of your information.

## Changes to This Privacy Policy

We may update this Privacy Policy from time to time. When we do, we will post the updated policy on this page and update the policy's effective date. We encourage you to review this Privacy Policy periodically to stay informed about how we are protecting your information.

## Contact Us

If you have any questions or concerns about this Privacy Policy or our data practices, please contact us at:

[https://patrikx3.com/contact](https://patrikx3.com/contact)

Effective Date: 05/21/2024

[//]: #@corifeus-footer

---


## Support Our Open-Source Project ❤️
If you appreciate our work, consider starring this repository or making a donation to support server maintenance and ongoing development. Your support means the world to us—thank you!

### Server Availability
Our server may occasionally be down, but please be patient. Typically, it will be back online within 15-30 minutes. We appreciate your understanding.

### About My Domains
All my domains, including [patrikx3.com](https://patrikx3.com) and [corifeus.com](https://corifeus.com), are developed in my spare time. While you may encounter minor errors, the sites are generally stable and fully functional.

### Versioning Policy
**Version Structure:** We follow a Major.Minor.Patch versioning scheme:
- **Major:** Corresponds to the current year.
- **Minor:** Set as 4 for releases from January to June, and 10 for July to December.
- **Patch:** Incremental, updated with each build.

**Important Changes:** Any breaking changes are prominently noted in the readme to keep you informed.

---


[**P3X-REDIS-UI**](https://corifeus.com/redis-ui) Build v2024.4.321

 [![NPM](https://img.shields.io/npm/v/p3x-redis-ui.svg)](https://www.npmjs.com/package/p3x-redis-ui)  [![Donate for Corifeus / P3X](https://img.shields.io/badge/Donate-Corifeus-003087.svg)](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=QZVM4V6HVZJW6)  [![Contact Corifeus / P3X](https://img.shields.io/badge/Contact-P3X-ff9900.svg)](https://www.patrikx3.com/en/front/contact) [![Like Corifeus @ Facebook](https://img.shields.io/badge/LIKE-Corifeus-3b5998.svg)](https://www.facebook.com/corifeus.software)






[//]: #@corifeus-footer:end